﻿

.left-sidebar .posts-block {
    float: right !important;
}


.right-sidebar-block,
.left-sidebar-block,
.fl-container.hasRS,
.posts-block.hasLS,
.fl-container {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}


.right-sidebar-block,
.left-sidebar-block,
.fl-container.hasRS,
.posts-block.hasLS {
    padding-bottom: 20px;
}


    .fl-container.hasRS,
    .posts-block.hasLS {
        width: 75%;
    }


			.page-header .cta span.title {
				color: #3f2c1e;
				display: inline-block;
				
                font: 24px 'Open Sans Semibold', sans-serif;
				padding-bottom: 15px;
			}


	.candybar span.title {
		color: #fff;
		display: block;
		font: 48px 'Raleway Regular', sans-serif;
		margin-bottom: 30px;
		text-align: center;
		text-shadow: 0 0 15px rgba(0,0,0,0.9);
		z-index: 1;
	}

		#footer .top .blocks .block p.title{
			font-size: 24px;
		}

			#footer div.bottom span.title {
				display: block;
				margin: 0 auto !important;
			}
li#nav_menu-2{list-style:none}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}
.lo-slideshow_image{position:absolute;right:-100%;left:-100%;top:-100%;bottom:-100%;width:100%;margin:auto;-webkit-transition:all .4s cubic-bezier(.42,0,.58,1);-moz-transition:all .4s cubic-bezier(.42,0,.58,1);-o-transition:all .4s cubic-bezier(.42,0,.58,1);transition:all .4s cubic-bezier(.42,0,.58,1)}
.lo-slideshow_image:hover .lo-slideshow_summary{opacity:1}


.container {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-right: 15px;
  padding-left: 15px;
}


.container-fluid {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-right: 15px;
  padding-left: 15px;
}
span.image-box,span.text-box{display:table-cell;vertical-align:middle;height:85px}
span.text-box{color:#666;line-height:14pt}
span.text-box strong{color:#0c2185;display:block;font-size:18px;font-weight:400;line-height:18pt}
.fourth-type-box .text-box{display:block;margin-left:105px}
#content .fourth-type-box .text-box H4{line-height:16pt;margin-top:-2px}
.fourth-type-box .text-box H4 A{color:#0c2185;font-size:18px;line-height:16pt}
#content .fourth-type-box .text-box H4 A:hover{text-decoration:underline}
#content .fourth-type-box .text-box P{line-height:16pt}
#content .fourth-type-box.news .text-box H4{margin-bottom:5px}
.eighth-type-box .text-box{margin-left:100px}
.eighth-type-box .text-box .social-box{margin-left:-3px}
#content .eighth-type-box .text-box H1{padding:0 0 10px;margin-top:-3px}
#content .eighth-type-box .text-box p{margin-top:-7px;padding:0 0 12px}
#section-kitchen .content-area{margin-top:113px}
#section-perfect-results .content-area{padding-top:40px;margin-top:82px;max-width:500px}


.hero .text .overlay{
  background: #444143;
  opacity:0.5;
  width:100%;
}


.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
#primary-menu .fadeIn{display:block!important}
#primary-menu .sub-menu{display:none}
#primary-menu{margin-top:15px;padding:0}
#primary-menu li.top-searchform-btn .icon-container{cursor:pointer;transition:opacity .5s}
#primary-menu li.top-searchform-btn .icon-container svg{fill:#b3b3b3;height:17px;overflow:hidden;width:17px}
#primary-menu li.top-searchform-btn .icon-container:hover{opacity:.8}
#primary-menu .sub-menu a{color:#fff;padding:0}
#primary-menu li.mi-w20{width:20%}
#primary-menu li.mi-w25{width:25%}
#primary-menu li.mi-w33{width:33.33333%}
#primary-menu li.mi-w50{width:50%}
#primary-menu li.mi-w75{width:75%}
#primary-menu li.mi-w100{width:100%}

.recent-post-slider .wp-post-content a.readmorebtn {padding: 5px 10px;border: 1px solid #e7e7e7;text-decoration: none;margin: 5px 0; font-size:14px;}

.recent-post-slider.design-3 h2.wp-post-title a,
.recent-post-slider.design-3 .wp-post-content a.readmorebtn,
.recent-post-slider.design-3 .wp-post-content p{color: #fff;}

.recent-post-slider.design-4 .wp-post-content a.readmorebtn {color: #444; border-color: #444;}
.thrv_post_grid .tve_post_grid_wrapper{width:100%}
.thrv_post_grid .tve_post_grid_wrapper.tve_post_grid_masonry .tve_pg_container{margin:0 5px}


.sub-menu .menu-item-has-children {
	position:relative;	
}

.primary-menu li.menu-item-has-children a i{
	display: inline-block;
	padding-left: 8px;
	color: #2e3032;
}

.primary-menu li.menu-item-has-children a:hover i{
	color: #fff;
}

	.menu ul li.menu-item-has-children a{
		padding: 29px 21px 29px 11px;
	}
.fl-photo-img-svg {width: 100%;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

    .news_portal_featured_slider .slider-posts {
        float: none;
        width: 100%;
    }


    .news_portal_featured_slider .slider-posts img,
    .news_portal_featured_slider .featured-posts img {
        width: 100%;
    }


.news_portal_featured_slider .slider-posts .lSAction {
    position: absolute;
    right: 20px;
    top: 20px;
}

#sidebar-left .widget .widget-title,
#sidebar-right .widget .widget-title {
    font-size: 18px;
    margin-top: 0;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.header-menu-mob--container{padding-top:15px;padding-right:15px;padding-left:15px;padding-bottom:10px;background-color:#ffffff;}
.header-menu-mob .header-menu-mob--container{z-index:105;}


.footer-right-section {
  position: relative;
  height: 132px;
  font-size: 12px;
  margin-top: 20px;
}
#ump-user-account-links .ump-profile-submenu{overflow:hidden;border-radius:5px}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}





.icon_badge {
    float:right;
    display:inline-block;
    width: 32px;
    height: 30px;
    margin-right: 7px;  
}


#status {
    width:0px;
    height:1px;
    background: white;
    position:absolute;
    top:0; 
	left: 0;
}
.ansel-throbber{color:#fff !important;display:none;font-size:4em !important;position:absolute;left:50%;top:50%;-webkit-transform:translate3d(-50%,-50%,0);transform:translate3d(-50%,-50%,0)}
.ansel-throbber .fa{-webkit-animation:pp-spin 0.9s linear infinite;animation:pp-spin 0.9s linear infinite}
.ansel-throbber.is-showing{display:block}

  .venue_layout #bg_image #image_overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 750px;
    background: -webkit-linear-gradient(transparent 60%, #efefef 94%);
    background: linear-gradient(transparent 60%, #efefef 94%); }


.price-table tr.heading-1 td {
  width:33%;
  background: #ad190c;
  color:#FFF;
  line-height: 1.5em;
}


.text-right { text-align: right !important; }


#calendar2 thead tr.days{
  background-color: #3e9741;
  height: 25px;
  color: #ededed;
    font-size: 10px;
}

#calendar2 thead tr.days td{
  color: #ededed;
    font: normal 10px arial;
}




.sparky_full {
}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-size:0.9em;letter-spacing:.05em;line-height:1.6em;padding-top:0.5em;}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description.hasbg{margin-top:0.4em;padding:10px 15px;line-height:1.6em;background-color:rgba(0,0,0,0.5);text-shadow:none;}
.feature-description,.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-family:'Roboto';text-shadow:rgba(0,0,0,0.5) 2px 2px 0,rgba(0,0,0,0.9) 1px 1px 0;}




#fourth-panel .hp-content-outer {
	
}

.content-panel:not(#first-panel) .hp-content-outer {
	display: table-cell;
    vertical-align: middle;
    padding-top: 50px;
    padding-bottom: 50px;
}

.ie11 .content-panel:not(#first-panel) .hp-content-outer {
	display: block;
}

    #fourth-panel .hp-content-outer.max-width {
    	padding: 0 78px;
    }


.banner-homebottom {
	
	margin-bottom: 20px;
	text-align: center;
}


.banner-homebottom-all {
	
	margin-bottom: 40px;
	text-align: center;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
